<?xml version="1.0" encoding="utf-8"?>
<!-- android:duration="@android:integer/config_mediumAnimTime" -->
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:shareInterpolator="false" >

    <scale
        android:duration="200"
        android:fromXScale="0.0"
        android:fromYScale="0.0"
        android:interpolator="@android:anim/accelerate_decelerate_interpolator"
        android:pivotX="50%"
        android:pivotY="50%"
        android:toXScale="1.0"
        android:toYScale="1.0" >
    </scale>

<!--     <translate -->
<!--         android:duration="2000" -->
<!--         android:fromXDelta="0%p" -->
<!--         android:fromYDelta="0%p" -->
<!--         android:interpolator="@android:anim/accelerate_decelerate_interpolator" -->
<!--         android:toXDelta="50%p" -->
<!--         android:toYDelta="50%p" /> -->

<!--     <rotate -->
<!--         android:duration="1500" -->
<!--         android:fromDegrees="0" -->
<!--         android:interpolator="@android:anim/accelerate_decelerate_interpolator" -->
<!--         android:pivotX="50%" -->
<!--         android:pivotY="50%" -->
<!--         android:toDegrees="+359" /> -->

    <alpha
        android:duration="200"
        android:fromAlpha="0.1"
        android:interpolator="@android:anim/accelerate_decelerate_interpolator"
        android:toAlpha="1.0" />

</set>